Version: net-mail/spamcup 1.09:0

Depends On: >=dev-lang/perl-5.8.0 dev-perl/Getopt-ArgvFile || ( ( >dev-perl/libwww-perl-6 dev-perl/HTML-Form ) <dev-perl/libwww-perl-6 )

USE Flags:

1.09
"~amd64 ppc x86"
comments powered by Disqus